.razzaq-logo {
  width: 240px;
}
.ab-thum {
  max-height: 400px;
  overflow: hidden;
}
.bg-img4{

  background-image: url(../images/calculate-your-morgage2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 0;
  height: 450px;
  background-size: cover;
}

.cal-btn{
  border: 2px solid #dfdfdf;
}
.home_adv_srch_opt .nav-pills li.nav-item a.nav-link {
  background-color: #ffffff;
  border-radius: 8px;
  color: #1b2032;
  font-size: 16px;
  height: 50px;
  min-width: 110px;
  text-align: center;
  line-height: 35px;
  width: auto;
}
.home_adv_srch_opt .nav-pills {
  border-bottom: none;
  margin: 0 auto;
  text-align: center;
  width: auto;
}
.feat_property .thumb {
  background-color: #1d293e;
  border-radius: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex
;
  overflow: hidden;
  margin: 0;
  position: relative;
}


select.form-control.sm-font, .btn.dropdown-toggle.btn-white.circle.sm-font {
  font-size: 14px;
  color: #006c70;
  padding: 14px 20px;
}
.s-font{
  font-size: 14px;
  padding: 0 10px;

}
.dd_content2 {
  background-color: #ffffff;
  border-radius: 8px;
  -webkit-box-shadow:0px 0px 50px 0px rgba(32, 32, 32, 0.15);
  -moz-box-shadow:0px 0px 50px 0px rgba(32, 32, 32, 0.15);
  -o-box-shadow:0px 0px 50px 0px rgba(32, 32, 32, 0.15);
  box-shadow:0px 0px 50px 0px rgba(32, 32, 32, 0.15);
  display: none;
  height: 147px;
  left: auto;
  margin: 0 auto;
  max-width: 304px;
  padding: 25px 30px;
  position: absolute;
  /* right: 0; */
  left: -22%;
  top: 140px;
}

li.list-inline-item.home-search-wrapper {
  width: 90%;
}
.home-search input#exampleInputName1 {
  width: 100%;
}
.home_adv_srch_opt.home4 .home1_adsrchfrm {
  border-radius: 45px;
  height: auto;
  padding: 20px;
}

/* radio// */
.ui_kit_radiobox .radio {
  display: inline-block;
  vertical-align: top;
}
.ui_kit_radiobox .radio input[type=radio] {
  position: absolute;
  opacity: 0;
}
.ui_kit_radiobox input[type=radio] {
  box-shadow: none;
  cursor: pointer;
  width: 16px;
  height: 16px;
}
.ui_kit_radiobox .radio label {
  cursor: pointer;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  color: #484848;
  line-height: 1.714;
  line-height: 25px;
  margin: 0px 0 10px;
  padding-left: 29px;
  position: relative;
}
.ui_kit_radiobox label, legend {
  display: block;
  font-size: 16px;
  margin-bottom: 8px;
}
.ui_kit_radiobox .radio input[type=radio]:checked+label .radio-label {
  background-color: #ff5a5f;
  box-shadow: inset 0 0 0 5px #fff;
}
.ui_kit_radiobox .radio input[type=radio]+label .radio-label {
  content: '';
  background-color: #fff;
  border-radius: 100%;
  border: 1px solid #dedede;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  box-shadow: inset 0 0 0 8px #fff;
  z-index: 100;
  position: absolute;
  top: 2px;
  left: 0;
}
.ui_kit_radiobox label span, legend span {
  font-weight: 400;
  font-size: 14px;
  color: #444;
}
.ui_kit_radiobox .radio-label:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border-radius: 50%;
  background-color: transparent;
  display: block;
}
.ui_kit_radiobox .radio input[type=radio]+label .radio-label:after {
  background-color: #ff5a5f;
  box-sizing: border-box;
  border-radius: 50%;
  content: "";
  height: 100%;
  left: 0;
  opacity: 1;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transform:scale(0);
  -moz-transform:scale(0);
  -o-transform:scale(0);
  transform:scale(0);
  width: 100%;
  z-index: 99;
}

.ui_kit_radiobox .radio label {
  cursor: pointer;
  font-size: 18px;
  font-family: "Open Sans", sans-serif;
  
  color: #484848;
  line-height: 1.714;
  line-height: 25px;
  margin: 0px 0 10px;
  padding-left: 29px;
  position: relative;
}

.home_iconbox_container {
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 2%;
}

header.header-nav.menu_style_home_one .ace-responsive-menu.innper-pages li a {
color: #2a2727;
}
header.header-nav.menu_style_home_one ul.ace-responsive-menu.innper-pages li.add_listing {
background-color: #ff5a5f;
border-radius: 25px;
height: 50px;
position: relative;
text-align: center;
vertical-align: middle;
width: 180px;
}
header.header-nav.menu_style_home_one ul.ace-responsive-menu.innper-pages li.add_listing a {
font-family: "Open Sans", sans-serif;
color: #fffcfc;
line-height: 1;
top: -20px;
}
.razzaq-logo2 {
width: 240px;
filter: invert(1);
}

.feat_property.home7.style4 .thumb {
  margin: 0px;
  max-height: 215px !important;
  border-radius: 0 !important;
}
.inner_page_breadcrumb {
  background-repeat: no-repeat;
  height: 410px;
  position: relative;
  /* margin-top: -96px; */
  /* display: flex
; */
  /* align-items: baseline; */
  /* justify-content: center; */
  font-variant: stacked-fractions;
  display: flex
;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.inner_page_breadcrumb:before {
  /* background-color: rgb(29, 41, 62); */
  bottom: 0;
  content: "";
  left: 0;
  opacity: 0.6;
  position: absolute;
  right: 0;
  top: 0;
  background-image: -webkit-linear-gradient(-36deg, rgb(62, 62, 165) 0%, rgb(255, 90, 95) 100%);
  background-image: -ms-linear-gradient( -36deg, rgb(62,62,165) 0%, rgb(255,90,95) 100%);
  left: 0;
  opacity: 0.902;
  z-index: 2;
}
.inner-title{
  z-index: 3;
}

.home1_adsrchfrm:before {
  background-color: rgba(255, 255, 255, .15);
  border-radius: 8px;
  bottom: -10px;
  content: "";
  left: -10px;
  position: absolute;
  right: -10px;
  top: -10px;
  z-index: -1;
  border-radius: 45px;
}
.home1_adsrchfrm {
  background-color: #ffffff;
  border-radius: 8px;
  padding: 30px 20px;
  position: relative;
  z-index: 9;
  border-radius: 45px;
}
.feat_property {
  background-color: #ffffff;
  border: 1px solid #ebebeb;
  border-radius: 0px;
  margin-bottom: 30px;
  overflow: hidden;
  position: relative;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/* home page// */
.team_member {
  background-color: #ffffff;
  border: 1px solid #ebebeb;
  border-radius: 0;
  padding: 0px;
  position: relative;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.team_member .thumb {
  border-radius: 0px;
  overflow: hidden;
  position: relative;
}
.properti_city.style2 {
  background-color: #ffffff;
  border: 1px solid #ebebeb;
  border-radius: 0px;
  padding: 0px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.properti_city .thumb {
  border-radius: 0px;
  overflow: hidden;
  position: relative;
}
/* home page// */

/* scrolll/// */
.half_map_area_content {
  direction: rtl;             /* Flip the scrollbar to the left */
  overflow-y: scroll;         /* Enable vertical scrolling */

  padding-left: 10px;         /* Compensate for flipped text */
}

.half_map_area_content > * {
  direction: ltr;             /* Make sure content stays in normal direction */
  text-align: left;
}


/* Custom scrollbar for webkit browsers */
.half_map_area_content::-webkit-scrollbar {
  width: 10px; /* width of the scrollbar */
}

/* Track (background) */
.half_map_area_content::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 10px;
}

/* Handle (thumb) */
.half_map_area_content::-webkit-scrollbar-thumb {
  background: #888;
  /* background: #888; */
  border-radius: 10px;
}

/* Handle on hover */
.half_map_area_content::-webkit-scrollbar-thumb:hover {
  background: #555;
  /* background: #ff5a5f; */
}
.mobile-menu-trigger {
    left: 17px;
    position: absolute;
    top: 20px;
    z-index: 999;
}
.header.stylehome1 {
  background-color: #0a0a0a !important;
  position: relative;
  z-index: 5;
}
.sidebar_listing_list.second-form {
  display: none;
}
li.list-inline-item.ago {
  background-color: rgb(62, 76, 102) !important;
}
li.list-inline-item.ago-photos a {
  color: #000 !important;
}
li.list-inline-item.ago-photos {
  /* color: #000 !important; */
  background: transparent !important;
}
.d-liststyle{
display: flex !important;
    justify-content: space-between;


  }
  .prop_details {
    margin-bottom: 0;
    /* display: flex
; */
    display: grid
;
    grid-template-columns: auto auto;
}
.my-price {
  font-size: 26px !important;
  margin-bottom: 13px;
}
@media only screen and (max-width:992px){
  .inner_page_breadcrumb {
    margin-top: 0px;
}
.header {
  background: #777;
  font-size: 16px;
  font-weight: bold;
  color: #484848;
  line-height: 40px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 65px;
}
.nav_logo_img img.img-fluid {
  height: 80%;
}
}

@media only screen and (min-width: 992px) {
  .inner_page_breadcrumb {
      margin-top: -95px;
  }
  .home10-mainslider {
    margin-top: -96px;
}
}


.feat_property .thumb .thmb_cntnt{
        right: 4px;
}
.feat_property .thumb .thmb_cntnt .icon{
right: 0;
    bottom: 3px;
}
.feat_property .thumb .thmb_cntnt .icon li{
        width: 26px;
    height: 26px;
    line-height: 26px;
    background-color: rgb(51 54 58 / 73%);
}